@CHARSET "UTF-8";
section {
    padding-bottom: 0 !important;
}
.widget div.button  {


	display: inline-block;
	vertical-align: middle;
	text-align: center;
	zoom: 1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	background-color: #00AFF3;
	color: #fff;
	font-size: 0.9em;
	font-weight: bold;
	cursor: pointer;
	border: 0;
	width: 120px;
	height: 30px;
	border: 0;
}

.banner-image {
	background: url(../images/banner.png) no-repeat;
	background-size: 100% 205px;
	height: 205px;
}

.widget div.button a  {


	color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	margin: 7px auto;
}

.widget div.button a:hover  {


	color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	margin: 7px auto;
}

#pagenavigation > .list > .menu-item  {
	border-bottom: 1px solid #F2F2F2;
	border-top: 1px solid #FCFCFC;
}

#pagenavigation > .list > .menu-item.current-menu-item > a,
#pagenavigation > .list > .menu-item.current-menu-parent > a,
#pagenavigation .menu-item.current-menu-item a
{
  color: #E41B23;
}

.list.vertical .menu-item a  {
	display: block;
}

#pagenavigation > .list > .menu-item > a  {
	color: #E41B23;
	font-size: 1.07143em;
	line-height: 1.1em;
	padding: 7px 44px 6px 14px;
	position: relative;
}

#pagenavigation .sub-menu > .menu-item > a  {
	color: #D93127;
	font-size: 1em;
	line-height: 1.2em;
	padding: 4px 0 3px;
}
#pagenavigation .sub-menu  {


	padding: 0px 10px 5px 24px;
	margin: 0;
}
.visible {
	display: block !important;
}
.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.menu-option {
	background: url(../images/menu.png) no-repeat;
	width: 31px;
	height: 31px;
}
.icon.twitter {
	background: url(../images/socialicons.png) -55px 0px no-repeat;
	width: 53px;
	height: 50px;
}
.icon.facebook {
	background: url(../images/socialicons.png) no-repeat;
	margin-right: 5px;
	width: 53px;
	height: 50px;	
}
.pageup:hover {
    background: #f9f9f9;
}
#mobile-menu {
	display: none;
}
#mobile-menu li {
    list-style-type: none !important;
    float: left;
    padding: 0 5px;
    line-height: 30px !important;
}

#mobile-menu li:after {
}

#mobile-menu ul {
    float: left;
    height: 30px;
    margin-bottom: 0 !important;
}
@media (max-width: 820px) {
	.ajb-search-widget form {
		width: 100% !important;
	}
	#responsive-fix {
		height: 114px;
		width: 100%;
	}
	.figures.layered {
		display: none;
	}
	#sitecontent .push {
		padding: 0 30px !important;
	}
	.icon.facebook {
		width: 30px;
		margin-right: 0px;
		background-position: 0px -51px;
		height: 53px;
	}
	.icon.twitter {
		background-position: -31px -52px !important;
		width: 30px;
		height: 53px;
	}
}

span.ajb_location li {
    width: 100% !important;
}
span.ajb_classification li {
    display: block !important;
    width: 100% !important;
}
span.ajb_location {
    width: 50% !important;
}

@media( max-width: 767px ) {
	#wrapper-inner .container {
		width: 100% !important;
	}
	.widget_adlogic_hot_jobs_widget {
		width: 100% !important;
	}
	li.adlogic-hot-jobs-job {
		width: 100%;
	}
	.job-alerts-sidebar {
		width: 100% !important;
		float: left !important;
		padding-top: 0 !important;
	}
	#mobile-menu {
		display: none;
	}
	#main-nav .hmenu>li {
		width: 100% !important;
	}
	.navbar-default {
		height: auto !important;
	}
	#header-navbar #main-nav .hmenu {
		height: auto !important;
		background-color: #c63b96;
	}

	.navbar-collapse {
		padding: 0 !important;
	}

	#main-nav .hmenu>li>a, #main-nav .hmenu>li>span {
		width: 100% !important;
	}

	#main-nav .container {
		height: auto !important;
	}

	#main-nav {
		height: auto !important;
	}

	#header {
		height: auto !important;
	} 
}
@media( max-width: 678px ) {
	#mobile-menu li {
		padding: 0 3px !important;
	}
	#mobile-menu li a {
		font-size: 12px;
	}
	#mobile-menu ul {
		margin-left: 0 !important;
	}
}
#main-nav .hmenu>li {
}
.hmenu.menu12 {
	/* float: right; */
}
#main-nav .hmenu>li>ul>li {
	/* width: 295px !important; */
}
#main-nav .hmenu>li>ul>ul>li>a {
background: url(../images/MegaMenu-Arrow.png) right top no-repeat;
padding-right: 20px;
}
#main-nav .hmenu>li>ul>ul>li {
	float: left;
	width: 320px;
	margin-left: 0px;
	padding: 5px 0;
}
#main-nav .hmenu>li>ul>ul {
	float: right;
	width: 320px;
}
#main-nav .hmenu>li>ul>ul>li {
	list-style-type: none !important;
}
#main-nav .hmenu>li>ul>ul>li>a:hover {
	color: #A29061;
}
#main-nav .hmenu>li>ul>ul>li>a, 
#main-nav .hmenu>li>ul>ul>li>span,
#main-nav .hmenu>li>ul>ul>li>ul>li>a {
display: block;
padding: 2px 15px 2px 5px;
color: #333;
font-weight: 400;
font-size: 105%;
width: 150px;
}
ul.sub-menu {
    position: absolute;
    right: 0;
    top: 40px;
    padding-left: 0;
    max-width: 120px;
    padding-right: 10px;
    display: none;
}

ul.sub-menu li {
    list-style-type: none;
}
#main-nav .hmenu>li>ul>ul>li:hover>ul {
	display: block !important;
}
#main-nav .hmenu>li>ul>ul>li:hover>a {
color: #A29061;
background: url(../images/MegaMenu-Arrow.png) right -0px no-repeat;
}
#main-nav .hmenu>li>ul>ul>li>ul>li:hover>a {
	color: #e11b23;
}
.widget_adlogic_hot_jobs_widget {
    width: 50%;
    float: left;
}

.job-alerts-sidebar {
}
.footer-logo {
    position: absolute;
    background: url(http://www.ausport.gov.au/__data/assets/image/0003/562278/ribbon-large.png?v=0.1.10) no-repeat;
    height: 242px;
    width: 427px;
    right: 10px;
    top: -11px;
}
.chosen-search {
    display: none;
}
.navbar-default {
    background: none !important;
    box-shadow: none !important;
    border: none !important;
    /* height: 60px; */
}
#main-nav .hmenu>li:hover>ul>li,
#main-nav .hmenu>li:focus>ul>li {
    list-style-type: none !important;
}
li.current_page_item a {
    background: #b13185 !important;
}
div#blurb {
    float: right;
    height: 115px;
    text-align: center;
    max-width: 470px;
    padding: 35px 0;
}

#blurb h2 {
    line-height: 95px;
    color: #959798;
}
#main-nav .hmenu>li:hover>ul li {
    list-style-type: none !important;
    height: 50px;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
#page-content h1 {
    color: #c63b96;    border-bottom: 1px solid #F3F5F7;    padding-bottom: 13px;
    font-size: 32px;
    font-weight: 300 !important;
    font-family: 'Open Sans',sans-serif;
}
.jobalerts-header h2 {
    border: none !important;
    margin: 0 !important;
}
.modal-body {
    padding: 0 !important;
}

.jobalerts-header, .jobalerts-body {
    padding: 15px;
}
.jobalerts-body {
    padding: 0 15px;
}
.jobalerts-header .close span {
    font-size: 50px;
    margin-right: 10px;
}
.jobalerts-header h2 {
    line-height: 40px !important;
    padding-bottom: 0 !important;
    width: auto;
    display: inline-block;
    color: #c63b96 !important;
    margin-right: 5px !important;
}
#page-content h2, #page-content h3, #page-content h4, #page-content h5, #page-content h6 {
    text-align: left;
}
#main-nav .hmenu li.pull-right {
    float: right !important;
}
#page-content h5 {
    font-size: 17px;    line-height: 22px;    color: #c63b96;    border-bottom: 1px solid #F3F5F7;    
    padding-bottom: 10px;    
    margin-bottom: 10px;    font-weight: 300 !important;    font-family: 'Open Sans',sans-serif;
}

#page-content h6 {
    font-size: 15px;    line-height: 22px;    color: #c63b96;    border-bottom: 1px solid #F3F5F7;    
    padding-bottom: 10px;    margin-bottom: 10px;    font-weight: 300 !important;    font-family: 'Open Sans',sans-serif;
}
#main-nav .hmenu>li:hover>ul li a {
    color: #FFF;
    padding: 0px 20px;
    line-height: 44px;
    height: 50px;
    float: left;
    width: 100%;
    /* max-width: 210px !important; */
    margin: 0 !important;
    display: block;
}
.job-alerts-sidebar .button {
    display: none !important;
}
.modal-footer button {
    box-sizing: border-box;    background-color: #555;    border: 1px solid #000;    
    background-image: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    margin: 0 !important;
    color: #ffffff;    -moz-border-radius: 3px;    -webkit-border-radius: 3px;    border-radius: 3px;    display: inline-block;    font-size: 15px;    font-weight: normal;    padding: 10px 30px;    margin-bottom: 20px;    margin-top: 10px;
}

.modal-footer button:hover,
.modal-footer button:active,
.modal-footer button:focus {
    background-color: #222 !important;
    color: #FFF !important;
}
#main-nav .hmenu>li:hover>ul ul {
    margin: 0 !important;
    width: 100%;
}

#main-nav .hmenu>li:hover>ul li a:hover {
    background: #8d2669 !important;
}
ul.chosen-results {
    padding: 5px 10px !important;
}

.chosen-results li {
    padding: 3px 10px !important;
    font-size: 13px !important;
    font-weight: normal !important;
}
@media (max-width: 767px) {
	#page-content .span4 {
	    float: left;
	    width: 100%;
	    margin: 0 !important;
	}

	#page-content .span8 {
	    float: left;
	    width: 100%;
	}
}
.tea {
	width: 284px !important;
	float: right !important;
	margin-top: 20px !important;
}
.tea img {
	border: none !important;
	box-shadow: none !important;
}